[Update Info]
ExeName=RasViewer
Version=1.0.0.10
FileSize=0
Location=http://dan59314.myweb.hinet.net/RasViewer/ReleaseRasViewer_V100B10.rar
Web=http://dan59314.myweb.hinet.net/
[Feature]
FeatureNum=4
Feature0=Unify Files format to (jpg, bmp, gif)
Feature1=Spacebar to Run/Stop Slide Show.
Feature2=Twain Import for Scanner, WebCam...
Feature3=Move Images to Folder
